Subject: PMP> Fwd: Port Monitor MIB Comments

From: "Ira McDonald" <[email-masked]>
Date: Mon, 28 Jan 2008 12:11:46 -0500

Hi,

Bill Wagner has written an excellent set of comments on the PWG Port
Monitor MIB, in preparation for its advancement to full PWG Standard.

I made a numbered PDF of these comments, for ease of review.

See links below.

Cheers,
- co-editor of PWG Port Monitor MIB

---------- Forwarded message ----------
From: Ira McDonald <[email-masked]>
Date: Jan 22, 2008 5:29 PM
Subject: Re: SC> Port Monitor MIB Comments [numbered PDF]
To: William A Wagner <[email-masked]>, Ira McDonald
<[email-masked]>
Cc: [email-masked]

Hi,

Thanks for all these comments, Bill.  When next I surface in February,
I'll get to thinking about these edits to the Port Mon MIB.

Meanwhile, I created a line-numbered PDF version:

  ftp://ftp.pwg.org/pub/pwg/general/sc/Comments_on_Port_Mon_MIB.pdf

Cheers,
- Ira

On Jan 21, 2008 10:54 PM, William A Wagner <[email-masked]> wrote:
>
>
> Per SC action items, a list of comments and questions on the PPM MIB that I
> had after looking at a few implementations is posted  at
> ftp://ftp.pwg.org/pub/pwg/general/sc/ entitled Comments_on_Port_Mon_MIB.doc
>
> Please let me know if the Word document is inconvenient.
>
> Thanks,
>
> Bill Wagner
>
>